/*ZYRCC 2016.5.12*/
/*header&footer*/
/*------------------Header begin------------------*/
.header { margin-top: -21px;background: #fff; }
.header:before, .header:after {
	display: table;
	content: "";
	line-height: 0;
}
.header:after { clear: both; }
.t_banner { padding: 20px 0 15px;line-height: 0; }
.logo{ width: 300px;height: 60px;background: url(../images/logo.png) no-repeat left center;background-size:contain;text-indent: -99em; }
.logo h1{font-size: 16px;line-height: 1;width: 100%;height: 100%;}
/*nav*/
.nav { background: #0075c2; }
.nav>.container>ul>li>a {
	display: block;
	border-right: 2px ridge #585858;
	border-right: 2px ridge rgba(88,88,88,.2);
	font-size: 16px;
	font-weight: bold;
	line-height: 3em;
	text-align: center;
	color: #fff;
	background: #0075c2;
}
.nav>.container>ul>li:last-child>a { border: none; }
.nav>.container>ul>li>a:hover {
	background: #eb0013;
	text-decoration: none;
}
/*------------------Header end------------------*/
/*------------------Footer begin------------------*/
/*Footer*/
.footer {
	margin-top: 10px;
	background: #ddd;
}
.foot_menu { padding-top: 30px; }
.foot_menu .foot_ul {
	float: left;
	margin-right: 3%;
}
.foot_menu .foot_ul li a { line-height: 2em; }
.foot_menu .foot_ul li a:hover { text-decoration: underline; }
.foot_contact {
	float: right;
	padding: 0 3%;
	border-left: 1px solid #a7a7a7;
}
.foot_contact li { line-height: 2.2em; }
.foot_contact>li>b {
	font-size: 20px;
	color: #c00;
}
.foot_code { float: right; }
.foot_code p {
	line-height: 2.5em;
	text-align: center;
}
.bottom {
	text-align: center;
	border-top: 1px solid #ddd;
	padding: 10px 0;
	margin-top: 10px;
}
.friendlink {
	border-top: 1px solid #ccc;
	line-height: 2em;
	padding:5px 0;
}
.friendlink a {
	display: inline;
	display: inline-block;
	padding-right: 5px;
}
@media(max-width: 1580px){
	.foot_menu .foot_ul{margin-right: 2%;}
	.foot_contact{padding:0 3%;}
}
@media(max-width: 1380px){
	.foot_menu .foot_ul{margin-right: 1%;}
	.foot_contact{padding:0 2%;}
	.foot_code img{width: 120px;}
}
@media(max-width: 1200px){
	.foot_code{display: none;}
}
@media(max-width: 1024px){
	.foot_menu{display: none;}
}
/*------------------Footer end------------------*/
.menu-mobile { display: none; }
.mlogo {display: none;}
.menu-mobile:after {
	content: "\e62d";
	line-height: 60px;
	font-family: "iconfont" !important;
	font-size: 2.2em;
	padding: 0 10px 0 0;
	float: right;
	position: relative;
	top: 0;
	opacity: .8;/*-webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);*/
}
.menu-dropdown-icon:before {
	content: "\e611";
	font-family: "iconfont" !important;
	display: none;
	cursor: pointer;
	float: right;
	padding-right: 10px;
	line-height: 3em;
	color: #fff;
}
/*----------Mobile  style----------*/
@media(max-width: 768px) {
	.t_banner{display: none;}
	/*navbar*/
	.logo { display: none; }
	.mlogo {
		display: block;
		float: left;
		width: 50%;
		height: 40px;
		margin-top: 10px;
		background: url(../images/logo.png) no-repeat left center;
		background-size: contain;
		text-indent: -99em;
	}
	.mlogo h1{font-size:16px;line-height: 1;width: 100%;height: 100%;}
	.menu-mobile {
		display: block;
		height: 60px;
		width: 100px;
		float: right;
	}
	.nav {
		float: none;
		position: relative;
		z-index: 9999;
		width: 100%;
		height: 60px;
		border-bottom: 2px solid #e60013;
		background: #fff;
	}
	.nav > div > ul { display: none; }
	.nav > div > ul > li {
		position: static;
		width: 100%;
		float: none;
		padding: 0;
		background: rgba(0,0,0,.7);
		border-bottom: 1px solid rgba(255,255,255,.05)
	}
	.nav > div > ul > li a {
		padding: 0 10px;
		margin: 0;
		display: block;
		border: none;
		color: #fff;
		text-align: left;
		line-height: 2.5em;
	}
	.nav li a:hover{color: #fff;text-decoration: underline;}
	.nav .show-on-mobile {
		display: block;
		position: absolute;
		width: 50%;
		min-width: 150px;
		max-width: 240px;
		top: 60px;
		right: 0;
	}
	.nav > div > ul > li > ul { position: static; }
	.nav > div > ul > li:hover > ul { display: none; }
	/*wap_footer*/
	.footer{padding-bottom: 50px;}
	.footer>.container,.friendlink{display: none;}
	.wap_footer{
		display: block;
		position: fixed;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 55px;
		background: #f0f0f0;
		border-top: 1px solid #ddd;
	}
	.wap_footer li{
		float: left;
		width: 25%;
		text-align: center;
	}
	.wap_footer li a{
		padding:5px 0 0;
		color: #333;
		line-height: 2em;
	}
	.wap_footer li .iconfont{font-size: 2.2em;color: #555;}
	.wap_footer li span{display: block;line-height: 1.2em;}
/*768 end*/}
@media (max-width: 480px){
	.nav{height: 50px;}
	.mlogo{height: 30px;}
	.menu-mobile{height: 50px;}
	.menu-mobile:after{font-size: 2em;padding:0 8px 0 0;line-height: 50px;}
	.nav .show-on-mobile{top: 50px;}
/*480 end*/}
/*.wap_footer*/
@media(min-width: 769px){
	.wap_footer{display: none;}	
}
